Subject: New Reply Received - 9555646265 // Horrible experience // Driver : Habib 0524041533
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Feb 2022 14:23:29 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  9555646265 // Horrible experience // Driver : Habib 0524041533  Ticket comment <div dir="ltr">I hope after such a long conversation on call it will be delivered today.<div><br></div>
<div>I just spoke to an agent using my number 0526800679.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Feb 3, 2022 at 3:57 PM Muhammad Danish &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">If I didn't receive my order today. No need for it. Just refund my money by today itself.<div> </div>
<div>And will never make this mistake of shopping with a centre point again. Will spread the word about what I faced in these last 3 days.</div>
<div><div><br></div></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Feb 3, 2022 at 1:01 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Muhammad ,</div></div>
<div dir="ltr"><div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Thank you for contacting us,</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333" dir="ltr">We apologize for the inconvenience caused</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333" dir="ltr">We would like to inform you that we have been notified by the shipping partner that your order is out for delivery .  </font></div>
<div>
<font color="#333333" dir="ltr">​</font><br>
</div>
<div><font color="#333333" dir="ltr">Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+971553197571)<br><br>We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. </font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Feel free to contact us if you need further assistance.</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Your friends,</font></div>
<div><font color="#333333">Support Team</font></div>
</div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3832493